Bug 97756 - [RFE] New HTTPD (Apache) 2.0.46
[RFE] New HTTPD (Apache) 2.0.46
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: httpd (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-20 10:14 EDT by Scott
Modified: 2007-04-18 12:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-23 09:58:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott 2003-06-20 10:14:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
I'm trying to get an scripting application that works in versions 2.0.42 and 
above of Apache.  Red Hat is 3 versions behind currently...  The current 
version of apache is 2.0.46.

Version-Release number of selected component (if applicable):
2.0.40 current release

How reproducible:
Always

Steps to Reproduce:
1.Looked at Macromedia's site
2.Looked at Apache's site
3.Verified most current version on RHN
    

Additional info:
Comment 1 Joe Orton 2003-07-23 09:58:37 EDT
httpd-2.0.47 is currently in testing.

Note You need to log in before you can comment on or make changes to this bug.